<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000085" xml:lang="it">
   <Header>
      <Title>Attivazione della registrazione</Title>
      <Keyword type="header" order="d1e2098363">
         <Level1>Attivazione della registrazione</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>I <Link href="/baanerp/ti/glossary/glossary#000043" role="glossary">ricarichi</Link> articolo e Magazzino vengono aggiunti ai <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Prezzi di valutazione</Link> durante il <Link href="/baanerp/wh/glossary/glossary#000373" role="glossary">ricevimento</Link> dell'articolo in un magazzino o quando l'articolo viene <Link href="/baanerp/wh/glossary/glossary#000339" role="glossary">prelevato</Link>. Il momento in cui i costi vengono aggiunti è importante per la valorizzazione delle scorte.</Paragraph>
      <Paragraph>Il costo include i ricarichi articolo e non dipende dal momento in cui tali costi vengono registrati. Il costo include anche i ricarichi magazzino per il magazzino standard definito nella sessione <GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">Articolo - Generale (tcibd0101s000)</GUIRef>. Se un articolo è un componente della <Link href="/baanerp/ti/glossary/glossary#BillOfMateri_ti" role="glossary">distinta base</Link> (BOM), LN utilizza il magazzino della distinta base per calcolare il prezzo di costo dell'articolo componente.</Paragraph>
      <GeneralSection>
         <SectionTitle>Ricevimento</SectionTitle>
         <List>
            <ListIntro>I ricarichi articolo vengono aggiunti ai <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Prezzi di valutazione</Link> durante il ricevimento dell'articolo in un magazzino. Per gli articoli acquistati, questo è il momento in cui tali articoli vengono ricevuti nel magazzino (sessione <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">Ricevimento magazzino (whinh3512m000)</GUIRef> o <GUIRef href="/baanerp/wh/inh/whinh3122m000" role="session">Ispezioni magazzino (whinh3122m000)</GUIRef>). Per gli articoli prodotti, questo è il momento in cui è possibile effettuare le seguenti operazioni:</ListIntro>
            <ListItem>Completamento dell'ordine</ListItem>
            <ListItem>Chiusura dell'ordine</ListItem>
            <ListItem>Correzione del valore semilavorati, in base ai costi effettivi</ListItem>
         </List>
         <Paragraph>I ricarichi magazzino vengono aggiunti ai <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Prezzi di valutazione</Link> per la valorizzazione delle scorte al momento del ricevimento nel magazzino.</Paragraph>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Prelievo</SectionTitle>
         <Paragraph>I ricarichi articolo vengono aggiunti ai <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Prezzi di valutazione</Link> nel momento in cui l'articolo viene <Link href="/baanerp/wh/glossary/glossary#000339" role="glossary">prelevato</Link> nel semilavorato o come materiale nell'ordine di assistenza.</Paragraph>
         <Paragraph>Il trasferimento di magazzino costituisce un caso speciale. Durante un trasferimento il codice articolo cambia. Durante i trasferimenti di magazzino vengono applicati i ricarichi sul ricevimento e sul prelievo degli articoli. Tali ricarichi non vengono applicati quando gli articoli vengono spostati tra i magazzini. I ricarichi articolo vengono utilizzati soltanto una volta durante i flussi del processo.</Paragraph>
         <Paragraph>I ricarichi magazzino il cui momento di realizzazione è di tipo prelievo vengono aggiunti ai <Link href="/baanerp/ti/onlinemanual/000024" role="manual">Prezzi di valutazione</Link> quando l'articolo lascia effettivamente il magazzino. Il valore totale viene utilizzato come costo delle merci vendute, prezzo di trasferimento e così via. Ogni volta che vengono effettuati trasferimenti di magazzino, vengono inclusi i relativi ricarichi. Ciò significa che quando un articolo viene spostato tra magazzini, il prezzo di valutazione aumenta nel caso della determinazione dei costi effettivi. Ciò non si verifica nel caso di un <Link href="/baanerp/ti/glossary/glossary#000038" role="glossary">articolo FTP</Link>.</Paragraph>
         <Paragraph>Per il <Link href="/baanerp/ti/glossary/glossary#PriCalCod_ti" role="glossary">codice di calcolo dei prezzi</Link> di tipo Prezzo di vendita, è possibile definire solo ricarichi articolo il cui momento della realizzazione è di tipo prelievo.</Paragraph>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ti/onlinemanual/000023" role="manual">Prezzo di costo standard</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>